uuid: d5289372-2126-475b-8a00-fba030499de7
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: mjy5VYh4Dksz4gKGbjqegtbJCnGCP6r7dumVhfheb0s
label: 'Linkit: All Nodes'
id: linkit_all_nodes
description: ''
matchers:
  bc3b1ccd-ac4e-4c5c-901d-d90449d9d974:
    id: 'entity:node'
    uuid: bc3b1ccd-ac4e-4c5c-901d-d90449d9d974
    settings:
      metadata: ''
      bundles: {  }
      group_by_bundle: true
      substitution_type: canonical
      include_unpublished: false
    weight: 0
